/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/m.rt.css.orig */
@media screen and (max-width:768px ){
    
    
    .GDTMW, .ydvCS, .SUTmWGXv, .YcrX4{ width:100%;}
    .S0gb1jS{ display:block; }
    .LLnAUiDH{ width:100%;display:block; }
    .o10202607{ width:100%;display:block; }
    
    footer > hr{ width:99%;}
    .o600772938{ width:100%; }
    .EqLGR8amd{ width:100%;}
    
    .j145038 .rt-zbList-info .rt-zbList-info-evy{ display:block; }
    .rt-content-bottom-left-zb-flList{ display:none; }
    .j145038 .rt-qiu-pic{ vertical-align: middle; }
    .j145038 .rt-zhibo-time{ margin-right:20px; }
    .j145038 .rt-zhibo-team{ padding:0 10px; }
    
    .GDTMW > .rt-header-nav{ display:none; }
    
    .rt-ztqh{ position:relative; }
    .rt-ztqh span.rt-before{ display:block;  width:22px; height:18px; background:url(../images/more.png) no-repeat center; background-size:contain ; position:absolute;  left:-30px ; top:4px;  }
    
    .GDTMW{ z-index:888888888888;}
    .GDTMW > .rt-header-nav{  position:fixed; left:0; top:0; background:#459ADD!important; width:100%; height:100%; z-index:100000001; }
    .rt-header-nav .W9690500{ display:inline-block; width:32%; margin-bottom:20px; text-align:center;  }
    
    .rt-header-nav span.rt-before{ display:block;   width:33px; height:33px; background:url(../images/close.png) no-repeat center; background-size:contain ; position:absolute;  left:calc( 50% - 22px ) ; top:200px;  }
    
    .j145038 .rt-zhibo-btn{ margin-left:0;}
    .cU7f31Jq4{ display:block; }
    .cU7f31Jq4 .FBV6l5AfGy{ width:100%; }
    .YcrX4 .BBjOova{ width:100%; margin-top:20px ; }
    .AlDlOg{ display:block; }
    .j145038 .rt-zhibo-team .rt-zhibo-btn{ text-align:center; }
    .j145038 .rt-zhibo-team .rt-zhibo-btn img{ display:none; }
    .AlDlOg .UBjWaMht{ width:100%; }
    
    .T1Q59wmm .A98996 li a img{ width:120px;height: 100px; }
    .ujWEaDTUKT li{ font-size:14px; }
    .T1Q59wmm .A98996 li{ padding:10px 10px; }
    .AlDlOg .h707665474{ width:100%; margin-top:20px ;  }
    
    .N231843473{ width:100%; }
    .WogCV0n{ display:block; }
    .WogCV0n .Jv3wRv7HI{ width:100%; }
    .WogCV0n .Jv3wRv7HI .R17515097 .naRKZ{ width:100%; }
    
    .WogCV0n .A8iiwKxM{ width:100%; margin-top:20px ; }
    
    .AlDlOg .I13995{ width:100%; }
    .AlDlOg .KRykH{ width:100%; margin-top:20px ; }
    footer{ height:auto; }
    .YcrX4 {  padding-bottom: 340px;}
    
    .EyOvf7g4F{ display:block; }
    .EyOvf7g4F .WyVGkTWT{ width:100%; }
    .WyVGkTWT .n718305{ display:block; }
    .EyOvf7g4F .J48478987{ width:100%; margin-top:20px; }
    .WyVGkTWT .n718305 div{ margin-right:0;}
    .WyVGkTWT .n718305 div img{ margin:0 auto; display:block; }
    .rt-zbList-info .rt-zhibo-btn{ width: 70px;
 height: 22px;}
    .WogCV0n .Jv3wRv7HI .R17515097 .Q29519899 ul{
min-height:20vh !important;
}
    
    .j145038 .rt-zhibo-team{  justify-content: center; }
    
    
    .COaOXHl{
        display: none;
    }
    
    .EUCLjbX {
        display: none;
    }
    
    .Fy8sFSruJp{
        display: none;
    }
    
    .fdVNJFpXS .MyQmLR {
        width: 100%;
    }
    
    .fdVNJFpXS .abdwMwj {
        margin-top: 20px;
        width:100%;
    }
    
    .fdVNJFpXS {
    flex-wrap: wrap;
    }
    
    .NkL7nP li {
    line-height: 25px;}
    
    .NkL7nP .m85523 {
    width: 100%;
white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        float: left;
        color: #666;
    }
    
    
    .qrkECCzuS li {
    width: 23%;
    
    }
    
    .Z0409:nth-child(2) .yvMUOvcR .rt-zhibo-btn {

    display: none;
    }
    
    .rt-zbList-info .rt-qiu-pic {

        display: none;
    }
    
}